## helm plugin update

update one or more Helm plugins

### Synopsis


update one or more Helm plugins

```
helm plugin update <plugin>...
```

### Options inherited from parent commands

```
      --debug                           enable verbose output
      --home string                     location of your Helm config. Overrides $HELM_HOME (default "~/.helm")
      --host string                     address of Tiller. Overrides $HELM_HOST
      --kube-context string             name of the kubeconfig context to use
      --tiller-connection-timeout int   the duration (in seconds) Helm will wait to establish a connection to tiller (default 300)
      --tiller-namespace string         namespace of Tiller (default "kube-system")
```

### SEE ALSO
* [helm plugin](helm_plugin.md)	 - add, list, or remove Helm plugins

###### Auto generated by spf13/cobra on 8-Mar-2018
